[MESSAGE DETAILS]
messageType="npc dialogue"
messageFace="spr_NPC_Heath_face"
maxDialNum=9
messageAmount=10
read=1
myMessage0="There's a vampire who lives to the north, just at the forests southern edge."
myMessage1="He has been causing a lot of trouble as of late, and I'd like for you to take care of him."
myMessage2="And by take care of him, I obviously mean steal his source of power and return it to me."
myMessage3="This particular vampire is rumored to possess a large gold amulet..."
myMessage4="According to my research this is most likely the source of its power. Kill the monster and bring back the amulet as proof."
myMessage5="I should warn you before you go..."
myMessage6="The vampire in question is quite strong. I have been hesitant to do this job myself, and I have very little faith that you can do this at all."
myMessage7="Unfortunately I have no other need for you, so if you want to join the guards you'll have to figure something out."
myMessage8="...That is all."
myMessage9="Please don't return without the amulet..."